<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__sysclk__calclk__enums" kind="group">
    <compoundname>group_sysclk_calclk_enums</compoundname>
    <title>Enumerated Types</title>
      <sectiondef kind="enum">
      <memberdef id="group__group__sysclk__calclk__enums_1ga2cc68848e0c27f0d74f6d5919eac7b3b" kind="enum" prot="public" static="no">
        <name>cy_en_meas_clks_t</name>
        <enumvalue id="group__group__sysclk__calclk__enums_1gga2cc68848e0c27f0d74f6d5919eac7b3ba6c737d0c2c44c2488ce1a6f3387e657b" prot="public">
          <name>CY_SYSCLK_MEAS_CLK_NC</name>
          <initializer>=            0U</initializer>
          <briefdescription>
          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__sysclk__calclk__enums_1gga2cc68848e0c27f0d74f6d5919eac7b3ba1c7b654f341780dddb336d9f21d70e71" prot="public">
          <name>CY_SYSCLK_MEAS_CLK_ILO</name>
          <initializer>=           1U</initializer>
          <briefdescription>
          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__sysclk__calclk__enums_1gga2cc68848e0c27f0d74f6d5919eac7b3ba624ba7fa79e184f1aed13cb388e71ecc" prot="public">
          <name>CY_SYSCLK_MEAS_CLK_WCO</name>
          <initializer>=           2U</initializer>
          <briefdescription>
          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__sysclk__calclk__enums_1gga2cc68848e0c27f0d74f6d5919eac7b3ba97363e6b21e7186a5fe32a8dd53c01ea" prot="public">
          <name>CY_SYSCLK_MEAS_CLK_BAK</name>
          <initializer>=           3U</initializer>
          <briefdescription>
          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__sysclk__calclk__enums_1gga2cc68848e0c27f0d74f6d5919eac7b3bafc410db81c8a0f3c4832d15f71340102" prot="public">
          <name>CY_SYSCLK_MEAS_CLK_ALTLF</name>
          <initializer>=         4U</initializer>
          <briefdescription>
          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__sysclk__calclk__enums_1gga2cc68848e0c27f0d74f6d5919eac7b3baaf23d91306cb72a29695924aa5830fa4" prot="public">
          <name>CY_SYSCLK_MEAS_CLK_LFCLK</name>
          <initializer>=         5U</initializer>
          <briefdescription>
          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__sysclk__calclk__enums_1gga2cc68848e0c27f0d74f6d5919eac7b3ba7c0b011c1113ff98dd56c10e3eb0e712" prot="public">
          <name>CY_SYSCLK_MEAS_CLK_IMO</name>
          <initializer>=           6U</initializer>
          <briefdescription>
          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__sysclk__calclk__enums_1gga2cc68848e0c27f0d74f6d5919eac7b3ba14e180ef166baa7cabd7da3e79cbb90d" prot="public">
          <name>CY_SYSCLK_MEAS_CLK_PILO</name>
          <initializer>=          8U</initializer>
          <briefdescription>
          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__sysclk__calclk__enums_1gga2cc68848e0c27f0d74f6d5919eac7b3ba4c4d4b2cf64b05f4f59cb81753a01b65" prot="public">
          <name>CY_SYSCLK_MEAS_CLK_FAST_CLKS</name>
          <initializer>=     0x100U</initializer>
          <briefdescription>
          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__sysclk__calclk__enums_1gga2cc68848e0c27f0d74f6d5919eac7b3ba839558b559efece5a685eea043a0ac4c" prot="public">
          <name>CY_SYSCLK_MEAS_CLK_ECO</name>
          <initializer>=           0x101U</initializer>
          <briefdescription>
          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__sysclk__calclk__enums_1gga2cc68848e0c27f0d74f6d5919eac7b3baa1ac1fbd6ad7b6d6fbcaf31611ac7267" prot="public">
          <name>CY_SYSCLK_MEAS_CLK_EXT</name>
          <initializer>=           0x102U</initializer>
          <briefdescription>
          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__sysclk__calclk__enums_1gga2cc68848e0c27f0d74f6d5919eac7b3ba872f72eeacaa735971a325a703df684a" prot="public">
          <name>CY_SYSCLK_MEAS_CLK_ALTHF</name>
          <initializer>=         0x103U</initializer>
          <briefdescription>
          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__sysclk__calclk__enums_1gga2cc68848e0c27f0d74f6d5919eac7b3ba475b5676f2f08edd7da0772167444366" prot="public">
          <name>CY_SYSCLK_MEAS_CLK_TIMERCLK</name>
          <initializer>=      0x104U</initializer>
          <briefdescription>
          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__sysclk__calclk__enums_1gga2cc68848e0c27f0d74f6d5919eac7b3ba7a704ed8d9c95012cd1696309feec1ef" prot="public">
          <name>CY_SYSCLK_MEAS_CLK_PATH_CLKS</name>
          <initializer>=     0x500U</initializer>
          <briefdescription>
          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__sysclk__calclk__enums_1gga2cc68848e0c27f0d74f6d5919eac7b3bae14960cb7d807ac7a75e1df0cf3ad350" prot="public">
          <name>CY_SYSCLK_MEAS_CLK_PATH0</name>
          <initializer>=         0x500U</initializer>
          <briefdescription>
          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__sysclk__calclk__enums_1gga2cc68848e0c27f0d74f6d5919eac7b3ba59ca8ae112ef8b0b1d03e750f9154479" prot="public">
          <name>CY_SYSCLK_MEAS_CLK_PATH1</name>
          <initializer>=         0x501U</initializer>
          <briefdescription>
          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__sysclk__calclk__enums_1gga2cc68848e0c27f0d74f6d5919eac7b3baef0ef3b46d02ddd6b93f88827a67f90e" prot="public">
          <name>CY_SYSCLK_MEAS_CLK_PATH2</name>
          <initializer>=         0x502U</initializer>
          <briefdescription>
          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__sysclk__calclk__enums_1gga2cc68848e0c27f0d74f6d5919eac7b3ba2b91f5735aa37493fb0b33d6556a1d60" prot="public">
          <name>CY_SYSCLK_MEAS_CLK_PATH3</name>
          <initializer>=         0x503U</initializer>
          <briefdescription>
          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__sysclk__calclk__enums_1gga2cc68848e0c27f0d74f6d5919eac7b3ba0c07c6ec526e9ab609edebb1de73d8b7" prot="public">
          <name>CY_SYSCLK_MEAS_CLK_PATH4</name>
          <initializer>=         0x504U</initializer>
          <briefdescription>
          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__sysclk__calclk__enums_1gga2cc68848e0c27f0d74f6d5919eac7b3ba822f0e1308b18610c2b03253d3dc4d56" prot="public">
          <name>CY_SYSCLK_MEAS_CLK_PATH5</name>
          <initializer>=         0x505U</initializer>
          <briefdescription>
          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__sysclk__calclk__enums_1gga2cc68848e0c27f0d74f6d5919eac7b3ba51a3ea73cc9ecbaba6477550c3b45764" prot="public">
          <name>CY_SYSCLK_MEAS_CLK_PATH6</name>
          <initializer>=         0x506U</initializer>
          <briefdescription>
          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__sysclk__calclk__enums_1gga2cc68848e0c27f0d74f6d5919eac7b3ba9869f17c2954588058733e8bbffb00e6" prot="public">
          <name>CY_SYSCLK_MEAS_CLK_PATH7</name>
          <initializer>=         0x507U</initializer>
          <briefdescription>
          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__sysclk__calclk__enums_1gga2cc68848e0c27f0d74f6d5919eac7b3ba154a6acdf7131c8bc023e8772ad5bd2d" prot="public">
          <name>CY_SYSCLK_MEAS_CLK_PATH8</name>
          <initializer>=         0x508U</initializer>
          <briefdescription>
          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__sysclk__calclk__enums_1gga2cc68848e0c27f0d74f6d5919eac7b3baa417e396d8f84f63f1cc09c3e58fc0f0" prot="public">
          <name>CY_SYSCLK_MEAS_CLK_PATH9</name>
          <initializer>=         0x509U</initializer>
          <briefdescription>
          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__sysclk__calclk__enums_1gga2cc68848e0c27f0d74f6d5919eac7b3bab15ef32269aa9cdcb57faaa5d76e7a21" prot="public">
          <name>CY_SYSCLK_MEAS_CLK_PATH10</name>
          <initializer>=        0x50AU</initializer>
          <briefdescription>
          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__sysclk__calclk__enums_1gga2cc68848e0c27f0d74f6d5919eac7b3badc45506aa7ef47b17f854db9f35ba510" prot="public">
          <name>CY_SYSCLK_MEAS_CLK_PATH11</name>
          <initializer>=        0x50BU</initializer>
          <briefdescription>
          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__sysclk__calclk__enums_1gga2cc68848e0c27f0d74f6d5919eac7b3baf919c9fa3346b2511977c70c5375a0fb" prot="public">
          <name>CY_SYSCLK_MEAS_CLK_PATH12</name>
          <initializer>=        0x50CU</initializer>
          <briefdescription>
          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__sysclk__calclk__enums_1gga2cc68848e0c27f0d74f6d5919eac7b3ba92240dbf7be0e5457f43f14c92eb6b06" prot="public">
          <name>CY_SYSCLK_MEAS_CLK_PATH13</name>
          <initializer>=        0x50DU</initializer>
          <briefdescription>
          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__sysclk__calclk__enums_1gga2cc68848e0c27f0d74f6d5919eac7b3bad86b68bb4a79b50b8e27b5aeb7082886" prot="public">
          <name>CY_SYSCLK_MEAS_CLK_PATH14</name>
          <initializer>=        0x50EU</initializer>
          <briefdescription>
          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__sysclk__calclk__enums_1gga2cc68848e0c27f0d74f6d5919eac7b3ba54d3090db02a27796c9a92adb764ea63" prot="public">
          <name>CY_SYSCLK_MEAS_CLK_PATH15</name>
          <initializer>=        0x50FU</initializer>
          <briefdescription>
          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__sysclk__calclk__enums_1gga2cc68848e0c27f0d74f6d5919eac7b3ba2792a3d40eaa995092f7077a326d24ca" prot="public">
          <name>CY_SYSCLK_MEAS_CLK_CLKHFS</name>
          <initializer>=        0x600U</initializer>
          <briefdescription>
          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__sysclk__calclk__enums_1gga2cc68848e0c27f0d74f6d5919eac7b3bae3453f85f8b2a1f4a0fe8ed62069b815" prot="public">
          <name>CY_SYSCLK_MEAS_CLK_CLKHF0</name>
          <initializer>=        0x600U</initializer>
          <briefdescription>
          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__sysclk__calclk__enums_1gga2cc68848e0c27f0d74f6d5919eac7b3ba19f03ff45ef6affaa1afd4aa01887942" prot="public">
          <name>CY_SYSCLK_MEAS_CLK_CLKHF1</name>
          <initializer>=        0x601U</initializer>
          <briefdescription>
          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__sysclk__calclk__enums_1gga2cc68848e0c27f0d74f6d5919eac7b3bac09c09d6a8a6812766252132e628ae5d" prot="public">
          <name>CY_SYSCLK_MEAS_CLK_CLKHF2</name>
          <initializer>=        0x602U</initializer>
          <briefdescription>
          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__sysclk__calclk__enums_1gga2cc68848e0c27f0d74f6d5919eac7b3ba2b1bc8b119aacbd9bc00aa917b28da7f" prot="public">
          <name>CY_SYSCLK_MEAS_CLK_CLKHF3</name>
          <initializer>=        0x603U</initializer>
          <briefdescription>
          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__sysclk__calclk__enums_1gga2cc68848e0c27f0d74f6d5919eac7b3ba82d136f30e52ca183ab453060f3ce4ec" prot="public">
          <name>CY_SYSCLK_MEAS_CLK_CLKHF4</name>
          <initializer>=        0x604U</initializer>
          <briefdescription>
          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__sysclk__calclk__enums_1gga2cc68848e0c27f0d74f6d5919eac7b3ba2d051ff20dfa758f7f474ef9c45b02f0" prot="public">
          <name>CY_SYSCLK_MEAS_CLK_CLKHF5</name>
          <initializer>=        0x605U</initializer>
          <briefdescription>
          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__sysclk__calclk__enums_1gga2cc68848e0c27f0d74f6d5919eac7b3ba54637bde81a2d02e6d80d0abe784b1e5" prot="public">
          <name>CY_SYSCLK_MEAS_CLK_CLKHF6</name>
          <initializer>=        0x606U</initializer>
          <briefdescription>
          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__sysclk__calclk__enums_1gga2cc68848e0c27f0d74f6d5919eac7b3ba30630dcbe7558d62f539655adda855d8" prot="public">
          <name>CY_SYSCLK_MEAS_CLK_CLKHF7</name>
          <initializer>=        0x607U</initializer>
          <briefdescription>
          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__sysclk__calclk__enums_1gga2cc68848e0c27f0d74f6d5919eac7b3ba10c8ce14eea1fe4f6ec82180bbfb4cc3" prot="public">
          <name>CY_SYSCLK_MEAS_CLK_CLKHF8</name>
          <initializer>=        0x608U</initializer>
          <briefdescription>
          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__sysclk__calclk__enums_1gga2cc68848e0c27f0d74f6d5919eac7b3bab5a7c24ee89492b383d4c76ed8f61f32" prot="public">
          <name>CY_SYSCLK_MEAS_CLK_CLKHF9</name>
          <initializer>=        0x609U</initializer>
          <briefdescription>
          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__sysclk__calclk__enums_1gga2cc68848e0c27f0d74f6d5919eac7b3babb88250aa90fbd88eb0378debec77014" prot="public">
          <name>CY_SYSCLK_MEAS_CLK_CLKHF10</name>
          <initializer>=       0x60AU</initializer>
          <briefdescription>
          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__sysclk__calclk__enums_1gga2cc68848e0c27f0d74f6d5919eac7b3badcd340af6346471b1695852f490795bb" prot="public">
          <name>CY_SYSCLK_MEAS_CLK_CLKHF11</name>
          <initializer>=       0x60BU</initializer>
          <briefdescription>
          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__sysclk__calclk__enums_1gga2cc68848e0c27f0d74f6d5919eac7b3ba5f75cfa954f94fd3ec79432643b2e196" prot="public">
          <name>CY_SYSCLK_MEAS_CLK_CLKHF12</name>
          <initializer>=       0x60CU</initializer>
          <briefdescription>
          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__sysclk__calclk__enums_1gga2cc68848e0c27f0d74f6d5919eac7b3ba6422bfb0f3084c82421e913acf69868e" prot="public">
          <name>CY_SYSCLK_MEAS_CLK_CLKHF13</name>
          <initializer>=       0x60DU</initializer>
          <briefdescription>
          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__sysclk__calclk__enums_1gga2cc68848e0c27f0d74f6d5919eac7b3bad8b13a6fdb7e35cb4447f876d5c5c58b" prot="public">
          <name>CY_SYSCLK_MEAS_CLK_CLKHF14</name>
          <initializer>=       0x60EU</initializer>
          <briefdescription>
          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__sysclk__calclk__enums_1gga2cc68848e0c27f0d74f6d5919eac7b3ba777e4abdd4c76d58e79f6ae562ee8a18" prot="public">
          <name>CY_SYSCLK_MEAS_CLK_CLKHF15</name>
          <initializer>=       0x60FU</initializer>
          <briefdescription>
          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__sysclk__calclk__enums_1gga2cc68848e0c27f0d74f6d5919eac7b3ba52bcd08d3c9d2369e98740a5fce13d7a" prot="public">
          <name>CY_SYSCLK_MEAS_CLK_LAST_CLK</name>
          <initializer>=      0x610U</initializer>
          <briefdescription>
          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <briefdescription>
<para><bold>cy_en_meas_clks_t: </bold><linebreak />Defines all possible clock sources.</para></briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="1575" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_sysclk.h" bodystart="1525" column="1" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_sysclk.h" line="1526" />
      </memberdef>
      </sectiondef>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>